Warning: Declaration of action_plugin_importoldchangelog::register(&$controller) should be compatible with DokuWiki_Action_Plugin::register($controller) in /web/htdocs/www.folug.org/home/wiki/lib/plugins/importoldchangelog/action.php on line 8

Warning: Declaration of action_plugin_popularity::register(&$controller) should be compatible with DokuWiki_Action_Plugin::register($controller) in /web/htdocs/www.folug.org/home/wiki/lib/plugins/popularity/action.php on line 57

Warning: Declaration of action_plugin_safefnrecode::register(Doku_Event_Handler &$controller) should be compatible with DokuWiki_Action_Plugin::register($controller) in /web/htdocs/www.folug.org/home/wiki/lib/plugins/safefnrecode/action.php on line 66

Warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /web/htdocs/www.folug.org/home/wiki/inc/auth.php on line 656

Warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /web/htdocs/www.folug.org/home/wiki/inc/auth.php on line 656

Warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /web/htdocs/www.folug.org/home/wiki/inc/auth.php on line 656

Warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /web/htdocs/www.folug.org/home/wiki/inc/auth.php on line 656
questionario_per_corsi [Folug Wiki]

Questa è una vecchia versione del documento!


QUESTIONARIO

#Bozza#

Questo questionario ha lo scopo di conoscere meglio l'esigenza delle persone al fine di meglio modulare l'offerta dei Corsi organizzati dal FoLUG.

1) Quale delle seguenti frasi corrisponde meglio alle tue attuali capacità informatiche?

 (una sola risposta)
  a) Conosco poco il computer e mi piacerebbe poterlo utilizzare per internet, 
     posta elettronica, scrivere documenti di testo.
  b) Uso windows/macos anche se non sono esperto e mi piacerebbe conoscere Linux.
  c) Sono un utente windows/macos abbastanza esperto: ho già provato ad utilizzare 
     Linux ma ho delle difficoltà.
  d) Ho già installato Linux e sono in grado di utilizzarlo per le cose più semplici 
     ma vorrei approfondirlo.

2) Possiedi un Pc?

 (anche scelta multipla)
  a) Ho un pc fisso.
  b) Ho un pc portatile.
  c) Ho un netbook (eeePc, Acer One, ecc.)

Warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /web/htdocs/www.folug.org/home/wiki/inc/auth.php on line 656
questionario_per_corsi.1227949705.txt.gz · Ultima modifica: 2008/11/29 10:08 da raffaele.ravaioli